<?xml version="1.0" encoding="utf-8" ?>

<Language name="Türkçe" CodePage="1254" Charset="162" LocaleID="1055" Product="VideoGet">
   <String name="cSbtnOK">&amp;Tamam</String>
   <String name="cSbtnCancel">&amp;Vazgeç</String>
   
   <String name="cSInfoStatusPanelPattern">Geçerli indirme: %s / %s,  Toplam indirme: %s</String>
   <String name="cSConfirmFileExistsPattern">Dosya %s zaten var. Onun üstüne yazmak ister misiniz?</String>
   <String name="cSErrorDownloadFailed">İndirme başarısız oldu. Belki yanlış URL (adres) girdiniz ya da internet bağlantı ayarlarınız geçersiz</String>
   <String name="cSErrorURLNotValid">%s URL geçerli değildir</String>
   <String name="cSErrorServiceNotSupported">Servis desteklenmiş değil</String>
   <String name="cSErrorWrongXMLBatch">Toplu XML dosya geçersizdir</String>
   <String name="sSErrorVideoURLError">Video URL alınması başarısız oldu. Belki yanlış URL (adres) girdiniz ya da internet bağlantı ayarlarınız geçersiz</String>
   <String name="cSTerminated">Bitirilen</String>
   <String name="cSDownloading">İndiriliyor</String>
   <String name="cSError">Hata</String>
   <String name="cSPaused">Duraklatıldı</String>
   <String name="cSStatusPattern"> Durum: %s</String>
   <String name="cSUnknown">Bilinmeyen</String>
   <String name="cSStatusDownloadingVideo">Video indiriliyor...</String>
   <String name="cSStatusEncodingVideo">Video kodlanıyor...</String>
   <String name="cSStatusDone">Veri.</String>
   <String name="cSOK">Tamam</String>
   <String name="cSEncodingFailed">Kodlama başarısız oldu </String>
   <String name="cSNothingToDownload">indirmeye hiçbirşey</String>
   <String name="cSErrorFailedToUpdate">Ve yazılım güncelleme sırasında hata oluştu</String>
   <String name="cSConnectionLost">Sunucu bağlantı kaybı</String>
   <String name="cSHostUnreachable">Sunucuya ulaşılamadı. Lütfen internet bağlantınızı kontrol edin ve gerekli HTTP ile tekrar deneyin</String>
   <String name="cSInfoTrialOnly2Downloads">Üzgünüz. Deneme sürüm sadece 2 toplu dosya indirmeye izin verir</String>
   <String name="cSInfoTrialDownloadLimit">Üzgünüz. İndirme sınırını aştınız. Lütfen tam sürümüne kaydolun</String>
   <String name="cSErrorRegistry">Bir hata oluştu: Kullanıcı kayıt kütüğü anahtar erişimine sahip değildir: HKEY_CLASSES_ROOT\CLSID. Exiting...</String>
   <String name="cSTrialPauseNotAvail">Duraklat / Deneme sürüm içinde indirmeyi sürdürmek mevcut değildir</String> 
   <String name="cSSabatazh">Çok eski sürümü kullanıyorsunuz. Lütfen güncelleyin</String>                               
   <String name="cSSelectOutputFolder">Lütfen video çıktı klasörü seçin</String>
   <String name="cSWarningClearBatch">Toplu listeyi temizlemek istediğinizden emin misiniz?</String>                   
   <String name="cSErrorMoveFailed"> "%s" dosya taşıması başarısız oldu</String>
   <String name="cSHintClickToSeeError">Hata metnini görmek için buraya tıkla</String>
   <String name="cSHintClickToPlay">Videoyu oynatmak için buraya tıkla</String>
   <String name="cSDeleteURLsConfirm">Seçili sıra(ları) silmek istediğinizden emin misiniz?</String>
   <String name="cSDownloadSuccess">İndirme başarıyla tamamlandı</String>
   <String name="cSDownloadErrors">Hata var.</String>
   <String name="cSInfoTrialTitle">%s - Deneme Sürüm (%d indirme kaldı)</String>
   <String name="cSDefault">Varsayılan</String>


   <!-- Hints -->
   <String name="cSAddLinkHint">İndirmek için link ekle</String>
   <String name="cSRemoveHint">Seçili sıra(ları) kaldır</String>
   <String name="cSDownloadHint">Tümünü indir</String>
   <String name="cSAbortHint">İndirmeyi durdur / kodlanıyor</String>
   <String name="cSPauseResumeHint">Duraklat \ Sürdür</String>
   <String name="cSGoBuyHint">Sipariş</String>
   <String name="cSOptionsHint">Seçenekler</String>
   <String name="cSHelpHint">Yardım için buraya tıkla</String>
   <String name="cSAboutHint">Hakkında</String>
   <String name="cSMoveUpHint">Seçili sırayı yukarı taşı</String>
   <String name="cSMoveDownHint">Seçili sırayı aşağı taşı</String>
   <String name="cSLoadBatchHint">Toplu yükle</String>
   <String name="cSSaveBatchHint">Toplu kaydet</String>
   <String name="cSClearListHint">Liste temizle</String>
   
   <!-- DS -->
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">Ad</String>
   <String name="cSDSProgress">İşlem</String>
   <String name="cSDSStatus">Durum</String>

   <!-- Labels -->
   <String name="cSOutputFolder">Çıktı klasör:</String>
   <String name="cSConvertCheckBox">Dönüştür</String>
   <String name="cSConvertFormat">Çıktı biçimi:</String>
   <String name="cSConvertWidthHeight">En / Boy:</String>
   <String name="cSConvertQuality">Çıktı kalite:</String>
   <String name="cSAudioSamplingRate">Sese ilişkin değer (Hz):</String>
   <String name="cSVideoFrameRate">Video çerçeve oranı (Hz):</String>
   <String name="cS30SecondsNote">NOT: Deneme sürüm her videonun sadece ilk 30 saniyesini dönüştürmeye izin verir</String>
   <String name="cSDownloadSpeed">İndirme hızı: %d Kbps</String>
   
   <String name="cSOriginal">Orijinal</String>
   <String name="cSLowerQuality">ÇokDüşük kalite </String>
   <String name="cSLowQuality">Düşük Kalite   </String>
   <String name="cSNormalQuality">Normal Kalite</String>
   <String name="cSMediumQuality">Orta kalite</String>
   <String name="cSGoodQuality">İyi kalite  </String>
   <String name="cSSuperbQuality">Süper kalite</String>
   <String name="cSFormat">Biçim</String>
   

   <!-- About -->
   <String name="cSCopyrightReg">Bu kopya kayıtlıdır</String>
   <String name="cSCopyrightNotReg">Bu kopya kayıtsızdır</String>
   
   <!-- Add -->
   <String name="cSPasteURLLabel">URL'yi buraya yapıştır. Örnek: URL: </String>
   <String name="cSServiceName"> Servis: %s</String>
   <String name="cSEmptyServiceName">Boş</String>
   <String name="cSNotFoundServiceName">Bulunamadı</String>
   <String name="cSAutoRecognize"> Otomatik tanı</String>
   
   <!-- Options -->
   <String name="cSOptionsCaption">Seçenekler</String>
   <String name="cSDisableAdult">Yetişkin websiteler desteğini geçersiz kıl</String>
   <String name="cSAutoUpdateScript">Uygulama scripti otom.güncelle</String>
   <String name="cSUpdateEvery">Her güncelleme</String>
   <String name="cSUpdateApplicationStarts">Uygulama başlat</String>
   <String name="cSUpdate3Days">3 gün</String>
   <String name="cSUpdateWeekly">Haftalık</String>
   <String name="cSUpdateMonthly">Aylık</String>
   <String name="cSUpdateApplicationScriptNow">&amp;Şimdi uygulama scripti güncelle</String>
   <String name="cSConnectionSettings">Bağlantı &amp;ayarları</String>
   <String name="cSLabelLanguage">Dil:</String>
   
   
   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP Proksi ayarları</String>
   <String name="cSProxyGBCaption">İnternete erişmek için proksi ayarla</String>
   <String name="cSProxyDirect">&amp;İnternete direk bağlantı</String>
   <String name="cSProxyAutoDetect">&amp;Bu ağ için proksi ayarlarını otom-bul</String>
   <String name="cSProxyHTTPProxy">&amp;Elle proksi ayarla:</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;ksi:</String>
   <String name="cSProxyLabelPort">Port:</String>
   <String name="cSProxyAuth">Doğrulama</String>
   <String name="cSProxyUsername">KullanıcıAdı:</String>
   <String name="cSProxyPassword">Parola:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">Güncelleniyor...</String>
   <String name="cSGettingUpdates">Güncellemeler alınıyor...</String>
   <String name="cSUpdatesCancelButton">&amp;Vazgeç</String>
   
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">Yetkili</String>
   <String name="cSAutorizeLabel">Bu videoyu indirmek için yetkili olmalısınız. Lütfen kullanıcı adı ve parolanızı girin. Bir web sitesinde hesaba sahip değilseniz onu oluşturmalısınız</String>
   <String name="cSAutorizeWebsite">&amp;Website:</String>
   <String name="cSAutorizeUsername">&amp;KullanıcıAdı:</String>
   <String name="cSAutorizePassword">&amp;Parola:</String>
   <String name="cSAutorizeRemember">Kullanıcı adı ve parolayı hatırla</String>
   
   
   <String name="cSDownloadingTrayHint">İndiriliyor %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">Dönüştürülüyor %d/%d...</String>
   <String name="cSMinimizeToTray">Tepsiye küçült</String>
   
   <String name="cSBuyNowMain">%s uygulaması ücretsiz değildir. Kısıtlama olmadan kullanabilmek için sadece $%s ödeyerek kaydolabilirsiniz</String>
   <String name="cSBuyNowDiscount">*  %s%% İndirim mevcuttur. Kupon Kodu: %s.%s* İndirim %s kadar mevcut</String>
   <String name="cSListOfSupportedWebsites">Desteklenen website listesi</String>

   <String name="cSAudioQuality">Ses kalitesi</String>
   <String name="cSVideoQuality">Video kalitesi</String>
   <String name="cSAudioEncoder">Ses kodlama</String>
   <String name="cSVideoEncoder">Video kodlama</String>
   <String name="cSAudioChanells">Ses kanalları</String>
   <String name="cSHideAdvancedOptionsL">Gelişmiş dönüştürme seçeneklerini gizlemek için buraya tıkla</String>
   <String name="cSShowAdvancedOptionsL">Gelişmiş dönüştürme seçeneklerini göstermek için buraya tıkla</String>
   <String name="cSClickToStartDownloading">İndirmeyi başlatmak için buraya tıkla...</String>
   <String name="cSConverting">Dönüştürülüyor</String>
   <String name="cSInformation">Bilgi</String>
   <String name="cSVideoGetMinimizedToTray">%s tepsiye küçültüldü...</String>
   <String name="cSIntegrityCheckFailed">Doğrulama başarısız. Takip eden dosyalar bulunamadı: %s. Lütfen uygulamayı tekrar kur</String>
   <String name="cSTempFolder">Geçici klasör:</String>
   <String name="cStsGeneral">Genel</String>
   <String name="cStsAutoUpdater">Otom-güncelleme</String>
   <String name="cSTheme">Tema:</String>


   <String name="cSConverterPriority">Dönüştürme süreç önceliği:</String>
   <String name="cSLow">Düşük</String>
   <String name="cSBelowNormal">Normal altında</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Normal üzerinde</String>
   <String name="cSHigh">Yüksek</String>
   <String name="cSRealTime">GerçekZamanlı</String>
   
   <String name="cSactAdd">Ekle</String>
   <String name="cSactRemove">Kaldır</String>
   <String name="cSactSelectAll">Tümünü Seç</String>
   <String name="cSactUnselectAll">Tümünü Seçme</String>
   <String name="cSactMoveUp">Yukarı Taşı</String>
   <String name="cSactMoveDown">Aşağı Taşı</String>
   <String name="cSactDownloadAll">Tümünü indir</String>
   <String name="cSactPauseResume">Duraklat / Sürdür</String>
   <String name="cSactAbort">Durdur</String>
   <String name="cSactCustomizeColumns">Sütunları Özelleştir</String>
   <String name="cSactOpenDestFolder">Hedef klasörü aç</String>
   <String name="cSactCopyURLToClipboard">Panoya URL kopyala</String>
   <String name="cSactPlayVideo">Video Oynat</String>

   <String name="cSFileNotFound">Dosya bulunamadı "%s"</String>
   <String name="cStsAdvanced">Gelişmiş</String>
   <String name="cSTempFolderMustExist">Geçici klasörde olmalı</String>
   <String name="cSProxyPortInvalid">Proksi port sayısal olmalı</String>
   <String name="cSInternetOK">Internet bağlantısı Tamam</String>
   <String name="cSInternetFail">Bağlanılamadı. Lütfen / firewall / antivirus ayarlarınızı kontrol edin</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Geçersiz şifre</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSbtnBuyNowEnterSerial">&amp;Lisans Numarası Gir</String>
   <String name="cSbtnBuyNow">&amp;Satın al</String>
   <String name="cSAboutProduct">Hakkında %s %s</String>
   <String name="cSVisitHomePage">AnaSayfayı Ziyaret Et</String>
   <String name="cSTechSupport">Teknik Destek</String>
   <String name="cSOnlineOrder">Çevrimiçi Sipariş</String>
   <String name="cSThanksTo">Teşekkürler</String>
   <String name="cSEnterLicenseKey">Lütfen lisans anahtarınızı girin</String>
   <String name="cSLicenseKey">Lisans Anahtarı</String>
   <String name="cSKeyValid">Ürünü kaydettiğiniz için teşekkürler</String>
   <String name="cSKeyInvalid">Lisans anahtarı geçersiz</String>
   <String name="cSReportBrokenWebsite">&amp;Report Broken Website</String>
   <String name="cSDSDownloadSpeed">Download speed</String>
   <String name="cSDSEstimatedTime">Estimated time</String>
   <String name="cSDSFileSize">File size</String>
   <String name="cSExit">Exit</String>
   <String name="cSOpen">Open</String>
   
   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">Queued</String>
   <String name="cSTerminating">Terminating...</String>
   <String name="cSQuestionTerminateAll">Are you sure you would like to terminate all downloads?</String>
   <String name="cScbYouTubeHQ">Download YouTube video in high-quality if available</String>
   <String name="cScbRemoveDownloaded">Remove dowloaded videos from list after program close</String>
   <String name="cSseDownloadThreads">Maximum number of simultaneous downloads:</String>
   <String name="cSseConverterThreads">Maximum number of simultaneous video convertions:</String>
   <String name="cSDeleteTempConfirmationPattern">Are you sure you want to delete all file in '%s' folder?</String>
   <String name="cSAbort">Abort</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Resume</String>
   <String name="cSReset">Reset / Add to queue</String>
   
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>